<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/><media type="none"/><head><title>Drag and drop</title><task>Match the two halves of the sentences. Click on the text to complete the sentence and then drag it into the appropriate box.</task></head><body>
<item><text>She combines visual images and the spoken </text><choice_g><choice correct="y">word to great effect in her presentations.</choice></choice_g></item>
<item><text>He needs to have better </text><choice_g><choice correct="y">consistency throwing downfield.</choice></choice_g></item>
<item><text>He claims he suffered inhumane </text><choice_g><choice correct="y">treatment at the hands of prison officers.</choice></choice_g></item>
<item><text>He will present his preliminary </text><choice_g><choice correct="y">findings at the conference.</choice></choice_g></item>
<item><text>The party suffered a humiliating electoral </text><choice_g><choice correct="y">rebuff in 1945.</choice></choice_g></item>
<item><text>Most people can see the ethical </text><choice_g><choice correct="y">problem with accepting such an offer.</choice></choice_g></item>
<item><text>We offer a 5% cash </text><choice_g><choice correct="y">discount for prompt payment.</choice></choice_g></item>
<item><text>The Kenyan athlete made a tactical </text><choice_g><choice correct="y">error in starting too fast.</choice></choice_g></item>
</body>
</batch>
